.sf-menu ul {
  display: none;
  visibility: hidden;
}

.miskolc_mainmenu_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.0);
  pointer-events: none;
  transition: all 0.2s linear;
  z-index: 100;
}
.miskolc_mainmenu_bg.show {
  background: rgba(0, 0, 0, 0.5);
}
.miskolc_mainmenu_bg_container {
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.header-menu {
  background: transparent; 
  box-shadow: none;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  display: flex;
  transition: var(--transition-slow);
  display: none;
  visibility: hidden;
}
.at-top .header-menu {
  background: url(/themes/custom/miskolc/img/frontpage/bg.png);
  box-shadow: none;
  height: 121px;
  padding: 24px 0 0;
  display: flex;
  visibility: visible;
}
html:lang(hu) .path-frontpage.at-top .header-menu {
  padding: 110px 0 0;
  height: 151px;
  background-size: 100% 100%;
}
body:not(.at-top) .header-menu {
  background: var(--white);
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 12px 0px;
  height: 57px;
  padding: 12px 0 0;
  display: flex;
  visibility: visible;
}








.at-top .header-menu {
  /* position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  height: 121px; */
  /* background: url(/themes/custom/miskolc/img/frontpage/bg.png); */
  /* box-shadow: none; */
  /* transition: var(--transition-slow); */
  /* display: flex;
  padding: 24px 0 0; */
}
.header-menu {
  /* position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  height: 121px;
  display: block; */
  /* background: var(--white); */
  /* height: 57px; */
  /* box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 12px 0px; */
  /* transition: var(--transition-slow);
  display: flex;
  padding: 12px 0 0; */
}
.header-menu a.navbar-brand,
#block-miskolc-fonavigacio,
#block-miskolc-languageselectorenglish,
#block-miskolc-mainnavigation,
#block-miskolc-languageselectormagyar {
  width: fit-content;
  padding: 0;
}
section.row.region.region-header-menu {
  display: flex;
}
a.navbar-brand {
  flex-grow: 1;
}
.at-top a.navbar-brand img {
  width: 200px;
  height: auto;
  transition: var(--transition-slow);
}
a.navbar-brand img {
  width: 140px;
  height: auto;
  transition: var(--transition-slow);
}
.at-top #block-miskolc-fonavigacio,
.at-top #block-miskolc-mainnavigation {
  display: flex;
  align-items: center;
  padding: 4px 0 0;
}
#block-miskolc-fonavigacio,
#block-miskolc-mainnavigation {
  display: flex;
  align-items: center;
  padding: 0;
}
@media (max-width: 767px) {
  .at-top #block-miskolc-fonavigacio,
  #block-miskolc-fonavigacio,
  .at-top #block-miskolc-mainnavigation,
  #block-miskolc-mainnavigation {
    display: none;
  }
}
.at-top #block-miskolc-fonavigacio a.sf-depth-1,
.at-top #block-miskolc-mainnavigation a.sf-depth-1 {
  background: none;
  color: var(--white);
  font-family: Rogan-Bold;
  font-size: 20px;
  letter-spacing: 0.3px;
  padding: 9px 22px 9px 22px;
  transition: var(--transition-slow);
  text-decoration: none;
}
#block-miskolc-fonavigacio a.sf-depth-1,
#block-miskolc-mainnavigation a.sf-depth-1 {
  color: var(--menu-grey);
  font-family: Rogan-Bold;
  font-size: 20px;
  letter-spacing: 0.3px;
  padding: 9px 22px 9px 22px;
  transition: var(--transition-slow);
  text-decoration: none;
}
#block-miskolc-fonavigacio a.sf-depth-1.menuparent,
#block-miskolc-mainnavigation a.sf-depth-1.menuparent {
  padding: 9px 34px 9px 22px;
}
.at-top #block-miskolc-fonavigacio a.sf-depth-1:before,
.at-top #block-miskolc-mainnavigation a.sf-depth-1:before {
  position: absolute;
  content: "";
  margin: -3px -22px;
  width: 1px;
  height: 26px;
  background-color: var(--white);
  transition: var(--transition-slow);
}
#block-miskolc-fonavigacio a.sf-depth-1:before,
#block-miskolc-mainnavigation a.sf-depth-1:before {
  position: absolute;
  content: "";
  margin: -3px -22px;
  width: 1px;
  height: 26px;
  background-color: var(--menu-grey);
  transition: var(--transition-slow);
}
.at-top #block-miskolc-fonavigacio ul#superfish-main li:first-child a.sf-depth-1:before,
.at-top #block-miskolc-mainnavigation ul#superfish-main-navigation li:first-child a.sf-depth-1:before,
#block-miskolc-fonavigacio ul#superfish-main li:first-child a.sf-depth-1:before,
#block-miskolc-mainnavigation ul#superfish-main-navigation li:first-child a.sf-depth-1:before {
  width: 0;
}
#block-miskolc-fonavigacio a.sf-depth-1:hover,
#block-miskolc-fonavigacio a.sf-depth-1:focus,
#block-miskolc-mainnavigation a.sf-depth-1:hover,
#block-miskolc-mainnavigation a.sf-depth-1:focus {
  color: var(--green);
}
.header-menu ul.sf-menu .sf-sub-indicator {
  display: none;
}
.at-top #block-miskolc-fonavigacio a.sf-depth-1.menuparent:after,
.at-top #block-miskolc-mainnavigation a.sf-depth-1.menuparent:after {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/menu-down-arrow.svg);
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  top: 6px;
  transition: var(--transition-slow);
}
#block-miskolc-fonavigacio a.sf-depth-1.menuparent:after,
#block-miskolc-mainnavigation a.sf-depth-1.menuparent:after {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/menu-down-arrow-grey.svg);
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  top: 6px;
  transition: var(--transition-slow);
}
#block-miskolc-fonavigacio ul li.sf-depth-1 .sub-menu,
#block-miskolc-mainnavigation ul li.sf-depth-1 .sub-menu {
  display: flex;
  flex-direction: column;
  width: 370px;
  background: var(--submenu-grey-bg) !important;
  height: 100%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 > ul,
#block-miskolc-mainnavigation ul li.sf-depth-1 > ul {
  width: 1270px !important;
  position: fixed !important;
  top: 88px;
  /* background: var(--submenu-grey-bg) !important; */
  background: var(--white) !important;
  height: 500px !important;
  display: flex;
  flex-direction: column;
  /* border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px; */
  border-radius: 10px;
  z-index: 9999;
}
.path-frontpage.at-top #block-miskolc-fonavigacio ul li.sf-depth-1 > ul {
  top: 152px;
}
@media (max-width: 1366px) {
  #block-miskolc-fonavigacio ul li.sf-depth-1 > ul,
  #block-miskolc-mainnavigation ul li.sf-depth-1 > ul {
    width: 1170px !important;
  }
}
/*
 >=1400
 1399< 
 >1199
 */

#block-miskolc-fonavigacio ul li#main-menu-link-contenta9b95271-9d01-4004-bcf5-f10d5c66270c > ul:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 13px;
  top: -13px;
  left: 700px;
  background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
  background-size: 25px 13px;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 3;
  pointer-events: none;
}
/* Alapértelmezett (>=1400px) */
#block-miskolc-fonavigacio ul li#main-menu-link-contentfd578be0-baf2-48c7-9ec9-f18921eeedb3 > ul:before{
  content: "";
  position: absolute;
  width: 25px;
  height: 13px;
  top: -13px;
  left: 870px; /* Ezt a pozíciót használjuk >=1400px esetén */
  background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
  background-size: 25px 13px;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 3;
  pointer-events: none;
}

#block-miskolc-mainnavigation ul li#main-navigation-menu-link-contentba83ce17-85b9-4503-bffc-97f860be27ce > ul:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 13px;
  top: -13px;
  left: 1000px; /* Ezt a pozíciót használjuk >=1400px esetén */
  background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
  background-size: 25px 13px;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 3;
  pointer-events: none;
}

#block-miskolc-mainnavigation ul li#main-navigation-menu-link-content12095c77-f0bd-49dd-884a-5194be333b78 > ul:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 13px;
  top: -13px;
  left: 818px; /* Ezt a pozíciót használjuk >=1400px esetén */
  background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
  background-size: 25px 13px;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 3;
  pointer-events: none;
}

/* Képernyőméret <1400px */
@media (max-width: 1399px) {
  #block-miskolc-fonavigacio ul li#main-menu-link-contentfd578be0-baf2-48c7-9ec9-f18921eeedb3 > ul:before {
    left: 750px; /* Középre igazítás <1400px esetén */
    top: -13px; /* Igény szerint módosítható */
    background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
    background-size: 25px 13px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 3;
    pointer-events: none;
  }

  #block-miskolc-fonavigacio ul li#main-menu-link-contenta9b95271-9d01-4004-bcf5-f10d5c66270c > ul:before  {
    left: 575px; /* Középre igazítás <1400px esetén */
    top: -13px; /* Igény szerint módosítható */
    background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
    background-size: 25px 13px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 3;
    pointer-events: none;
  }

  #block-miskolc-mainnavigation ul li#main-navigation-menu-link-contentba83ce17-85b9-4503-bffc-97f860be27ce > ul:before {
    top: -13px;
    left: 870px; /* Ezt a pozíciót használjuk >=1400px esetén */
    background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
    background-size: 25px 13px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 3;
    pointer-events: none;
  }
  #block-miskolc-mainnavigation ul li#main-navigation-menu-link-content12095c77-f0bd-49dd-884a-5194be333b78 > ul:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 13px;
    top: -13px;
    left: 680px; /* Ezt a pozíciót használjuk >=1400px esetén */
    background: url(/themes/custom/miskolc/img/page/piramis_retina_50x26-min.png);
    background-size: 25px 13px;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 3;
    pointer-events: none;
  }
}

#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79,
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab,
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead,
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69,
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce {
  border-bottom: 1px solid var(--border-quick);
}
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 {
  height: 100%;
  border-bottom-left-radius: 10px;
  background: var(--submenu-grey-bg) !important;
  display: flex;
  align-items: flex-start;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79,
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79 a,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4 a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3 a {
  border-top-left-radius: 10px;
}
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631 > a,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529 > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 > a {
  border-bottom: 1px solid var(--border-quick);
}
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35:hover > a {
  border-bottom: 1px solid transparent;
  background: linear-gradient(-159deg, #6fbf42 31%, #63a639);
  cursor: pointer;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3:hover > a  {
  border-bottom: 1px solid transparent;
  background: linear-gradient(-159deg, #6fbf42 31%, #63a639);
  cursor: pointer;
  /* border-top-left-radius: 10px; */
}
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab:hover,
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184:hover,
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631 a:hover,
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69:hover,
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b:hover,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529 a:hover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8:hover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb a:hover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e:hover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce:hover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 a:hover {
  border-bottom: 1px solid transparent;
  background: linear-gradient(-159deg, #6fbf42 31%, #63a639);
  cursor: pointer;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79 > a,
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab > a,
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184 > a,
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631 > a,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead > a,
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69 > a,
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b > a,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529 > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4 > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8 > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3 > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 > a {
  padding: 27px 86px 0 76px;
  font-family: Rogan-Bold;
  font-size: 22px;
  color: var(--cat-dark-color);
  text-decoration: none;
  transition: all 0.2s ease;
  display: block;
  width: 100%;
  /* height: 100%; */
  height: 80px;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b:hover > a,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce:hover > a,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35:hover > a  {
  color: var(--white);
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79:after,
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab:after,
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184:after,
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631 > a:after,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead:after,
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69:after,
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b:after,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529 > a:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb > a:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 > a:after  {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/menu-right-arrow-grey.svg);
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: center;
  right: 30px;
  transition: all 0.2s ease;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631 > a:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b:hover:after,
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529 > a:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb > a:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce:hover:after,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 > a:hover:after  {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/menu-right-arrow-white.svg);
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  background-position: center;
  right: 20px;
  transition: all 0.2s ease;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79 > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4 > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_onkormanyzat_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79.sfHover,
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead.sfHover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4.sfHover,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3.sfHover {
  border-top-left-radius: 8px;
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79.sfHover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4.sfHover > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_onkormanyzat_40x40px_hover.png);
}
#block-miskolc-fonavigacio li#main-menu-link-contentbceba185-9cc2-4472-bff8-ec03ba085b79:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentfa941e6b-2400-42c6-a5ed-2a7bad61cbb4:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_onkormanyzat_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8 > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_polgarmesterih_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content561277d1-ffe8-45c5-8a7e-1ec8b97e87ab:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content56bd033a-4b7d-4788-a216-44a4f4af39c8:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_polgarmesterih_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184 > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_ugyintezes_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content7a9909d1-d9d2-4aa9-92fc-0eb38c630184:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-contentd2edd69f-b85b-4886-86c1-f30489b96abb:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_ugyintezes_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631 > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_adatvedelem_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content1b4c6e7b-918f-49da-b0b5-4a9d25751631:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_adatvedelem_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3 > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_varosinformacio_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead.sfHover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3.sfHover > a:before   {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_varosinformacio_40x40px_hover.png);
}
#block-miskolc-fonavigacio li#main-menu-link-content7c84a252-31ef-43e0-92fb-71a48f1abead:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content821c85bd-3335-4eff-8727-ca4cbdc16db3:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_varosinformacio_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69 > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_turizmus_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-contente5b1f0ab-8747-4ead-beef-1b98ba0f8d69:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content10bca06f-227d-43ea-9892-e9678089906e:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_turizmus_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_kultura_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content5a4041b6-c51f-4ff0-88d8-9917a26cbe9b:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content1077cc1d-e9ca-4098-af9c-1817936b79ce:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_kultura_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529 > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35 > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_sport_40x40px_alap.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio li#main-menu-link-content8a56491d-fb52-482a-84b9-7e3639084529:hover > a:before,
#block-miskolc-mainnavigation li#main-navigation-menu-link-content41a4c920-041f-497f-b9f5-7527e8524a35:hover > a:before {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_sport_40x40px_hover.png);
  background-size: 40px 40px;
  width: 40px;
  height: 40px;
  top: 15px;
  left: 20px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 > ul li,
#block-miskolc-mainnavigation  ul li.sf-depth-1 > ul li {
  width: 370px !important;
  height: 80px;
  display: flex;
  align-items: center;
}
/* #block-miskolc-fonavigacio ul li.sf-depth-1 > ul li:last-child,
#block-miskolc-mainnavigation  ul li.sf-depth-1 > ul li:last-child {
  height: 100%;
  background: var(--submenu-grey-bg) !important;
} */
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sfHover.sf-depth-2,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sfHover.sf-depth-2 {
  background: linear-gradient(-159deg, #6fbf42 31%, #63a639) !important;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sfHover.sf-depth-2 > a,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sfHover.sf-depth-2 > a {
  color: var(--white) !important;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul {
  width: 900px !important;
  position: absolute !important;
  left: 370px !important;
  top: 0;
  background: var(--white) !important;
  height: 480px !important;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px 0 !important;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2:nth-child(2) > ul,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2:nth-child(2) > ul {
  top: -80px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2:nth-child(3) > ul,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2:nth-child(3) > ul {
  top: -160px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2:nth-child(4) > ul,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2:nth-child(4) > ul {
  top: -240px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 ul:after,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 ul:after {
  content: "";
  position: absolute;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
  background: url(/themes/custom/miskolc/img/page/lenyilo_element_retina.png)
    no-repeat right bottom;
  background-size: 250px 117px;
  width: 900px;
  height: 500px;
  bottom: -20px;
}
@media (max-width: 1366px) {
  #block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul,
  #block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul {
    width: 800px !important;
  }
  #block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 ul:after,
  #block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 ul:after {
    width: 800px;
  }
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul li,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul li {
  padding: 0 !important;
  height: 45px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul li a,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul li a {
  color: var(--btn_hover);
  font-family: Rogan-Medium;
  font-size: 17px;
  letter-spacing: 0.3px;
  text-decoration: none;
  padding: 10px 20px !important;
  margin-top: 20px;
  width: 100%;
  margin-left: 30px;
  transition: all 0.2s ease;
  line-height: 20px;
  max-width: 330px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:after,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:after {
  content: "";
  position: absolute;
  background: url(/themes/custom/miskolc/img/page/menu-right-arrow-grey.svg)
    no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  right: 20px;
  top: 8px;
  transition: all 0.2s ease;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:hover:after,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:hover:after {
  right: 10px;
}
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:hover,
#block-miskolc-fonavigacio ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:focus,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:hover,
#block-miskolc-mainnavigation ul li.sf-depth-1 ul li.sf-depth-2 > ul li a:focus {
  background: var(--sub-submenu-grey-bg) !important;
  border-radius: 6px;
  border: none !important;
}
#block-miskolc-headermenusearchmagyar,
#block-miskolc-headermenusearchangol {
  width: fit-content;
}
.at-top #block-miskolc-headermenusearchmagyar .search-header,
.at-top #block-miskolc-headermenusearchangol .search-header {
  position: relative;
  top: 10px;
  transition: var(--transition-slow);
}
#block-miskolc-headermenusearchmagyar .search-header,
#block-miskolc-headermenusearchangol .search-header {
  position: relative;
  top: 4px;
  transition: var(--transition-slow);
  background: no-repeat;
  margin-right: 12px;
  border: none;
}
.at-top #block-miskolc-headermenusearchmagyar .search-header a,
.at-top #block-miskolc-headermenusearchangol .search-header a {
  color: var(--white);
  font-family: Rogan-Regular;
  font-size: 20px;
  transition: var(--transition-slow);
  text-decoration: none;
}
#block-miskolc-headermenusearchmagyar .search-header a,
#block-miskolc-headermenusearchangol .search-header a {
  color: var(--menu-grey);
  font-family: Rogan-Regular;
  font-size: 20px;
  transition: var(--transition-slow);
  text-decoration: none;
}
#block-miskolc-headermenusearchmagyar .search-header a:hover,
#block-miskolc-headermenusearchmagyar .search-header a:focus,
#block-miskolc-headermenusearchangol .search-header a:hover,
#block-miskolc-headermenusearchangol .search-header a:focus {
  text-decoration: underline;
}
.at-top #block-miskolc-headermenusearchmagyar .search-header a:after,
.at-top #block-miskolc-headermenusearchangol .search-header a:after {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/kereso_menu_retina_feher.png);
  background-size: 17px 17px;
  width: 17px;
  height: 17px;
  background-repeat: no-repeat;
  margin-left: 5px;
  top: 6px;
  transition: var(--transition-slow);
}
#block-miskolc-headermenusearchmagyar .search-header a:after,
#block-miskolc-headermenusearchangol .search-header a:after {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/page/kereso_menu_retina.png);
  background-size: 17px 17px;
  width: 17px;
  height: 17px;
  background-repeat: no-repeat;
  margin-left: 5px;
  top: 6px;
  transition: var(--transition-slow);
}
section.row.region.region-top-searchbar {
  height: 50px;
  position: fixed;
  z-index: 100;
  display: flex;
  justify-content: center;
  top: 6px;
  width: 100%;
  display: none;
}
/* #block-miskolc-searchbarclosebutton {
  width: fit-content;
}
#block-miskolc-searchapipagesearchblockform-2
  form#search-api-page-block-form-keresesi-oldal
  [id^="edit-keys"]:after {
  content: "";
  position: absolute;
  background-image: url(/themes/custom/miskolc/img/frontpage/front-search-clear-text.png);
  background-size: 20px 20px;
  background-repeat: no-repeat;
  z-index: 501;
  width: 20px;
  height: 20px;
}
.at-top #block-miskolc-searchbarclosebutton button {
  position: relative;
  top: -25px;
  right: -320px;
  background: white;
  border: none;
  transition: var(--transition-slow);
}
#block-miskolc-searchbarclosebutton button {
  position: relative;
  top: -43px;
  right: -320px;
  background: white;
  border: none;
  transition: var(--transition-slow);
}
#block-miskolc-searchbarclosebutton button:hover img,
#block-miskolc-searchbarclosebutton button:focus img {
  opacity: 1;
}
#block-miskolc-searchbarclosebutton button img {
  height: 20px;
  width: 20px;
  opacity: 0.4;
}
#block-miskolc-searchapipagesearchblockform-2 .content {
  width: 100%;
}
#block-miskolc-searchapipagesearchblockform-2
  form#search-api-page-block-form-keresesi-oldal {
  position: relative;
  top: 0;
  display: flex;
  width: 100%;
  justify-content: center;
}
.at-top
  #block-miskolc-searchapipagesearchblockform-2
  form#search-api-page-block-form-keresesi-oldal
  [id^="edit-keys"] {
  width: 800px;
  position: relative;
  right: 60px;
  top: 25px;
  transition: var(--transition-slow);
}
#block-miskolc-searchapipagesearchblockform-2
  form#search-api-page-block-form-keresesi-oldal
  [id^="edit-keys"] {
  width: 800px;
  position: relative;
  right: 60px;
  top: 7px;
  transition: var(--transition-slow);
}
#block-miskolc-searchapipagesearchblockform-2
  form#search-api-page-block-form-keresesi-oldal
  [id^="edit-submit"] {
  display: none; 
}*/
.at-top #block-miskolc-languageselectorenglish,
.at-top #block-miskolc-languageselectormagyar {
  margin-top: 7px;
  transition: var(--transition-slow);
}
#block-miskolc-languageselectorenglish,
#block-miskolc-languageselectormagyar {
  margin-top: 0;
  transition: var(--transition-slow);
}
.language-selector {
  font-family: Rogan-Medium;
  font-size: 14px;
  color: var(--white);
  background-color: var(--btn);
  border-radius: 4px;
  padding: 5px 11px 3px 11px;
  letter-spacing: 0.3px;
  transition: var(--transition-slow);
  position: relative;
  right: 0;
  top: 4px;
  border: none;
  text-decoration: none;
  display: inline-block;
  margin-left: 25px;
}
.language-selector:hover,
.language-selector:focus {
  color: var(--white);
  cursor: pointer;
  background-color: var(--btn_hover);
}

@media (max-width: 1199px) {
    #block-miskolc-headermenusearchmagyar,
    #block-miskolc-headermenusearchangol,
    #block-miskolc-languageselectorenglish,
    #block-miskolc-languageselectormagyar,
    #block-miskolc-mainnavigation,
    .at-top #block-miskolc-mainnavigation {
      display: none;
    }
}
@media (max-width: 991px) {
  .view.view-bal-oldalsav-menu.view-id-bal_oldalsav_menu.view-display-id-block_1 .menu-level-more-than-two.main-navigation .view.view-menupont-almenu-elemei-szulo-menu-id-alapjan.view-id-menupont_almenu_elemei_szulo_menu_id_alapjan {
    padding-left: 0;
  }
  
}
